version: '3.8'

services:
  compiler2025:
    build: .
    image: cs-compiler-hw:1.0
    container_name: compiler2025
    stdin_open: true
    tty: true
    working_dir: /work
    volumes:
      - .:/work